• 0 Item
  • Email
  • 06-20-347-7011
    (H-P: 9-16)

HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv)

Elérhetőség: Készleten

25748 Ft Nettó ár 32700 Ft Bruttó ár
HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv)
HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv) HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv) HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv) HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv) HP LaserJet Pro 400 M401dn lézernyomtató (LAN-hálózati vezérlő, Duplex, USB vezérlő, Magyar menü nyelv)

Részletek

Nagyon szép állapotú, használt nyomtató
Kompakt, villámgyors nyomtatás, általánosságban jó minőségű szöveg nyomtatás,  többcélú adagolótálca

Tipus: A-4 lézernyomtató,  Fekete-fehér
Nyomtató kazetta: Van 

Csatlakozási felület: LAN Ethernet 10/100 Base TX, Hi-Speed USB 2.0 kompatibilis port
Csatlakozási felület: Hi-Speed USB 2.0 kompatibilis port

Nyomtatási sebesség (legjobb minőségnél): 33 oldal /perc
Nyomtatási felbontás, Fekete: 1200 x 1200 dpi
Lapfordító egység: VAN integrált Duplex

Laptálca: 2 db
Laptálca (kézi) 1. kapacitása: 50 lap
Laptálca 2. kapacitása: 250 lap
Opcionális - Laptálca 3. kapacitása: 250 lap
Lapfordító egység: VAN integrált Duplex

Memória: 128 MB 
Merevlemez:    Nincs
Nyomtatási nyelv: PCL5e, SPL, IBM ProPrinter, EPSON

Méretek (mag x szél x mély): 48cm x 33cm x 43cm
Súly: 10.7 kg
12 HÓNAP FINNPC GARANCIA

Támogatott operációs rendszerek:

Full software installs supported on: Microsoft® Windows®7 32-bit/64-bit, Windows Vista® 32-bit/64-bit, Windows® XP 32-bit (SP2 or higher); Driver only installs supported on: Microsoft® Windows® Server 2008 32-bit/64-bit, Windows® Server 2003 32-bit (SP3 or higher); Mac OS X v10.5, v10.6, v10.7; Linpus Linux: 9.4, 9.5; RED HAT Enterprise Linux: 5.0, 6.0; OpenSuSE: 11.3, 11.4; Fedora™: 14, 15; Ubuntu®: 10.04, 10.10, 11.04; Debian: 5.0, 6.0 and HPUX11i